* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 12px;
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    color: #333;
    background: #fff;
}

a:link, a:visited {
    color: #003366;
    text-decoration: none;
}

a:hover {
    color: #5b80b2;
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

sup {
    font-weight: normal;
}

#actions {
    background-color: #EFA468;
    clear: both;
    padding: 3px 10px 2px 10px;
}

#actions a img {
    border: 1px solid #EFA468;
}

#actions a:hover img {
    border: 1px solid #BF5500;
}

#branding {
    padding: 5px 10px;
    float: left;
}

#branding h1 {
    font-size: 16pt;
}

#content {
    margin: 15px 10px;
    min-height: 500px;
}

/* filter for IE 6 and below that sets min height for content area */
* html #content {
    height: 500px;
}

#header {
    background: #4E7AC8;
    color: #ffc;
    overflow: hidden;
    width: 100%;
}

#header a:link, #header a:visited {
    color: white;
}

#user-tools {
    padding: 1.2em 10px;
    text-align: right;
    vertical-align: bottom;
    float: right;
}

#footer {
    background: #4E7AC8;
    color: #ffc;
    padding: 5px 10px;
}

#stat-12un-table {
  margin-top: 10px;
  border-collapse: collapse;
  border: 1px solid gray;
}

#stat-12un-table caption {
  text-align: center;
  padding-bottom: 3px;
}

#stat-12un-table th, #stat-12un-table td {
  border: 1px solid gray;
  padding: 2px 5px;
}

#stat-12un-table tbody tr:hover,
.highlighted-row {
     background-color: #DFE7F2;
     color: #000000;
}

.hidden {
    visibility: hidden;
}

.org-name {text-align: left;}
.org-sum, .org-card-sum, .org-card-pct {text-align: right;}

ul.errorlist {
  list-style-type: none;
  background-color: white;
  color: red;
}

table#req th {text-align:right;padding-right: 10px;}

